Source: massif-visualizer
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 extra-cmake-modules,
 libkchart-dev,
 libkf5archive-dev,
 libkf5config-dev,
 libkf5coreaddons-dev,
 libkf5kio-dev,
 libkf5parts-dev,
 libqt5svg5-dev,
 libqt5xmlpatterns5-dev,
 libkf5i18n-dev,
 pkg-kde-tools,
 python3-docutils,
 qtbase5-dev (>= 5.2),
 xauth,
 xvfb
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/massif-visualizer
Vcs-Git: https://salsa.debian.org/debian/massif-visualizer.git
Homepage: https://projects.kde.org/projects/extragear/sdk/massif-visualizer

Package: massif-visualizer
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 valgrind
Description: Tool for visualizing memory usage recorded by Valgrind Massif
 Massif Visualizer is a graphical interface to visualize memory usage recorded
 by Valgrind Massif tool.
 .
 Run your application in Valgrind with --tool=massif and then open the
 generated massif.out.%pid in the visualizer. Gzip or Bzip2 compressed Massif
 files can also be opened transparently.
